n = input(n)
m = input(m)
n = int(n)
m = int(m)
X = m * n#定义面积
n1 = int(n1)    
m1 = int(m1)
n7 = int(n7)
m7 = int(m7)
if n == 0 or m == 0:
    n1 = '湖泊' or m1 = '湖泊'
if n == 1 or m == 1:
    n7 = '地面' or m7 == '地面'
print(n1 + m1) or print(n7 + m7)